import socket
s=socket.socket(socket.AF_INET,socket.SOCK_STREAM)  
s.bind(("0.0.0.0",5555))                           
                         
s.listen(5)
while True:
    clientsocket, address = s.accept()
    print(f"Connection from {address} has been established!")
    s.listen(5)